<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;
    
    class Price_Tag_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'price-tag';
        }

        static function get_title(){
            return esc_html__('Price Tag', 'pixebuilder');
        }

        static function get_icon(){
            return 'price';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Price_Tag_Preview');